* {margin:0; padding:0}


#accordion2 {}
.accordion2 {}
.accordion2 dt {padding:8px 0px 0px 0px;cursor:pointer; background-image:url(g/btn_mas_over.gif); background-position:right; background-repeat:no-repeat;}
.accordion2 dt:hover {}
.accordion2 .open {background-image:url(g/btn_menos.gif)}
.accordion2 dd {overflow:hidden;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;}
.accordion2 tt {display:block;border-top:none;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;}
